Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000238 [SkyOS 5.0 - Beta] GUI tweak always 2004-07-27 21:23 2004-11-23 11:30
Reporter Kelly View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000238: Sun/Moon icon
Description Just a little change. Currently, the sun icon is displayed between 12pm and 11:59pm, and the moon icon is displayed from 12am and 11:59am. Can we change it so that the sun icon is displayed from 6:00am to 5:59pm, and the moon icon is displayed from 6:00pm to 5:59am?
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

-  Notes
(0000119)
reh4c (reporter)
2004-07-27 23:30

Kelly, I'm not sure of the idea behind changing it. A better idea may be to have this setting user defined. Some places have darkness over 90% of the "day" during certain times of the year...i.e. Iceland. It would be cool if the user could define this setting.
(0000122)
Wouter Roelofs (reporter)
2004-07-28 17:40

Which could be combined with timezone settings (those aren't implemented yet).
(0000123)
robert (administrator)
2004-07-28 21:10

Any what about the already implemented wheater server query?
The icon will display your local wheater (sun, rain, snow,... )
(0000124)
reh4c (reporter)
2004-07-28 23:11

A local weather server icon instead of a boring, non-changing launch button would be awesome! Maybe a sun/moon could still be user defined for the time display...background of either a sun or moon behind the digital clock? Text could be dark with a sun or lighter colored with a moon background.

- Issue History
Date Modified Username Field Change
2004-07-27 21:23 Kelly New Issue
2004-07-27 23:30 reh4c Note Added: 0000119
2004-07-28 17:40 Wouter Roelofs Note Added: 0000122
2004-07-28 21:10 robert Note Added: 0000123
2004-07-28 23:11 reh4c Note Added: 0000124
2004-10-06 14:58 robert Project @2@ => SkyOS 5.0 - Beta
2004-11-23 11:30 robert Status new => resolved
2004-11-23 11:30 robert Resolution open => fixed
2004-11-23 11:30 robert Assigned To => robert


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker